Master CRM - Operational #1710
Master CRM Refactor Code
05/31/2021 07:12 AM - Sidra Ghaffar

Status: Resolved Start date: 05/31/2021
Priority: Normal Due date:

Assignee: hira naseem % Done: 30%
Category: Estimated time: 32.00 hours
Target version:

Description

History

#1 - 06/01/2021 03:42 PM - majid ali
- % Done changed from 20 to 30

Shopify Code Moved to Service Classes along Order Module

#2 - 06/02/2021 06:31 AM - majid ali
- Estimated time set to 32.00

#3 - 11/25/2021 09:08 AM - hira naseem

- Status changed from New to Resolved

- Assignee changed from majid ali to hira naseem
